import pgzrun


TITLE = "Paf l'oiseau"
WIDTH = 400
HEIGHT = 708



# deplacement stoppé au click
def on_mouse_down():
    print('Stop me !')
    titi.y -= 0 # deplacement horizontal
    titi.x += 0 # deplacement latéral
    grominet.y -= 0 # deplacement horizontal
    grominet.x += 0 # deplacement latéral
    titi.speed = 0
    grominet.speed = 0
# cela correspond a stopper deplacement des perso

def draw():
    screen.blit('meme', (0, 0))
    titi.draw()
    grominet.draw()
#titi = Actor('bird1', (70, 40))
titi = Actor('titi', (200, 60))
grominet = Actor('grominet', (70, 40))
#(70, 350) le premier chiffre position de depart sur axe x
# le deuxieme chiffre position axe y

def update():
    titi.y += titi.speed
    grominet.y += grominet.speed
    #titi.x += tit.speed fera deplacer lateralement
    #si on modifie le 1 on augmente la vitesse de la chute

titi.speed = 1
grominet.speed = 1
pgzrun.go()
